body, div, td, p, span, h1, h2, h3, input, textarea, select {font-family:'Din', Helvetica, sans-serif; font-size:13px; line-height:110%;}
body { color: #FFF; margin:0; padding:0; background-color:#000000; }
#header { padding:2px 0 2px 22px;  line-height:18px; min-width:250px; }
.ad { width:100%; text-align:center; }
#menu-button { position:absolute; right:14px; top:18px; left:auto; }
#menu-button img { width:20px; height:17px; border:0 }

#desktop-button { width:98px; height:28px; font-size:11px; text-align:center; line-height:28px; color:#FFF; background-color:#464646; display:block; 
	position:absolute; top: 13px; right: 55px; text-decoration:none; text-transform:uppercase; } 
	
/* Home */
#div-epg a {text-decoration:none;}
#system-box { margin-top: 1px; display:none; overflow:hidden; white-space:no-wrap; width:100%; }	

#system-box .system-row { height:38px; margin-bottom:1px;  background-color:#1A1A1A; }
#system-box a.system-row { display:block; line-height:38px; font-size: 14px; text-align:center; color: #FFF; text-decoration:none;
	background-color:#1A1A1A;}
#system-box div {width:50%; display:inline-block; float:left;border-collapse:collapse; box-sizing: border-box; 
	*behavior: url(/_ui/js/boxsizing.htc);}	
#system-box .system-col1 { border-right:1px solid #000; }
#system-button { text-decoration:none; color: #FFF; cursor:pointer; display:inline-block; width:auto; float:left }
#system-button h1 { font-size:inherit; color:inherit; margin:0; padding:0; display:inline; font-weight:normal}
#system-earlier { float:right; width:71px; color:#8F8F8F; text-decoration:none; }
#system-later { float:right; width:56px; color:#CBCBCB; text-decoration:none; }
.div-channel-progs { width:100%; background-color:#242424; margin-top:1px; clear:both; height:73px; padding:0; overflow:hidden;  text-wrap:none; position:relative;}
.div-channel { height:62px; padding-top:11px;  width:71px; display:inline-block; float:left;color:#BEBEBE; background-color:#2D2D2D; z-index:-1; } 
.div-channel img { margin-left:10px; }
.div-channel-numbers span { display:block;font-size:8px;line-height:8px; color:#bfbfbf; width:100%; text-align:center }
.div-channel-numbers .only { margin-top:5px; font-size:10px; color:#FFF; font-weight:bold; width:40px; text-align:center; width:100%; display:block}
.div-channel-watch { width:15px; height:15px; position:absolute; left:55px; top:19px; background:url(/_ui/images/mobile/play-now.png) no-repeat; background-size: 15px 15px}
.div-programme .div-time { width:56px; float:left; color:#BFBFBF; padding-left:10px; height: 1.8em; line-height:1.3em;  display:inline-block;}
.div-programme .div-title {display:inline-block; overflow:hidden; text-overflow:ellipsis;height: 15px !important; line-height:1.3em; color:#FFF; white-space: nowrap; width:auto; text-decoration:none; padding-left:6px; max-width:170px; font-size:12px;  }
.div-programme .div-rating { margin-left:3px; width:29px; float:right; color:#6DCFF6;height: 1.8em; line-height:1.3em;  display:inline-block; }
.div-programme {height: 1.8em; line-height:1.3em;}
.div-programme-first {  padding-top: 7px; font-weight:bold !important }
/* Channel Listing */
h1.channelname { font-size:18px; font-weight:bold;width:100%; text-align:center; line-height:45px;}
#back-button { top:12px; left:5px; position:absolute}
#watch-now-bar { height:25px; background-color:#C10612; text-align:center; text-transform:uppercase; font-size:15px; line-height:25px; color:#FFF }
#channel-listings { padding-left:5px; background-color:#0D0D0D; }
#channel-listings h2 { font-size:21px; line-height:1.6em; padding-left:5px; font-weight:bold; color:#FFF}
.prog-link { text-decoration:none; color:inherit }
#channel-listings table {  margin-top:1px;  background-color:#242424; display:block; height:auto; }
#channel-listings table .time { width:41px; font-size:14px; color:#BEBEBE; text-align:center; background-color:#2D2D2D; vertical-align:top; border-bottom:1px solid #0D0D0D;}
#channel-listings table .other-details { padding-left:11px; border-bottom:1px solid #0D0D0D;}
#channel-listings table .other-details a{ outline:none !important }
#channel-listings table .noborder { border-bottom: none !important }
#channel-listings table .other-details  .title { display:block; text-overflow: ellipsis; white-space: nowrap; padding-left:5px; margin-bottom:8px; max-width:245px;
	background-image:url(/_ui/images/mobile/right-arrow.png); background-size: 6px 13px; background-repeat:no-repeat; background-position:right; height:13px; overflow:hidden;  }
#channel-listings table .other-details  .detail { clear:both;  padding:2px 0; color:#CCC; display:inline-block; font-size:12px;}
#channel-listings table .other-details  .detail .episode { font-weight:bold; color:#FFF;display:inline-block;}
#channel-listings table .other-details  .detail .other { padding-top:2px; font-size:10px;}
#channel-listings table .other-details  .detail .rating { padding-top:2px; color:#89D9F4; font-size:10px;}
#channel-listings table .other-details  .detail .rating .rating-num { font-size:13px;display:inline-block; font-weight:bold; }	
#logo-watch-now { position:absolute; top:5px; right:5px; width:60px; }
#log-watch-now { position:absolute; top:10px; right:56px; width:85px; }
#watch-now-bar a {text-decoration:none;  }

/* Programme Details */
h2.channelname { font-size:18px; font-weight:bold; line-height:20px; display:block}
.div-detail {width:100%; margin:0;}
h1 {  margin:0; line-height:normal;font-size:10px; display:inline-block; }
h2 {  margin:0; line-height:normal;display:inline-block; }
.div-detail a { text-decoration:none; color: #FFF;}
.div-detail a:hover { text-decoration:underline;}
.button-link, .tvchannel, .role { color: #8cd9f8; text-decoration:none; }

/* Menu */
#div-menu a { display:block; color:#FFF; padding:5px; margin:2px; background-color:#2C2B25; text-decoration:none; }
/* Login */
.login-buttons { font-size:14px; color:#000; background-color:#B6B6B6; display:inline-block; padding: 4px 7px; 
	width:auto; text-decoration:none; margin-top: 10px; }
#frmSort input[type=submit] { background-color:#B6B6B6; display:inline-block; color:#000; border:none; color:#000 }
#frmSort input {font-size:14px; line-height:16px;}
/* Watch Now */
.watch-time { width:52px; float:left; color:#BFBFBF;height: 1.8em; line-height:1.3em;  display:inline-block;}
.watch-title {display:inline-block; overflow:hidden; text-overflow:ellipsis;height: 15px !important; line-height:1.3em; color:#FFF; white-space: nowrap; width:auto; text-decoration:none; padding-left:6px; max-width:150px; font-size:12px;  }
.watch-rating { margin-left:3px; width:20px; float:right; color:#6DCFF6;height: 1.8em; line-height:1.3em;  display:inline-block; }
.watch-next, .watch-now {width:18px; font-size:8px; text-transform:uppercase; margin-top:0;display:inline-block; vertical-align:top; color:#BFBFBF;}
.watch-now { color:#89D9F4 !important; font-weight:normal !important; }